.texto_pie{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color: #ffffff; 
	text-align: center; }
	
.texto_error{
	font: bold 16px verdana, arial, helvetica, sans-serif; 
	color:#FF0000;
}	
.texto_login{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color: #ffffff; 
	text-align:left;}

.texto_user{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color: #ffffff; 
	text-align:right;}
	
.texto_Mensaje{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color:#FFFF33; 
	text-align:left;	}

.texto_correo{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color:#333333; 
	text-align:left;	}
.texto_celdas{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color:#333333; 
	text-align:center;	}
.texto_contacto{
	font: bold 10px verdana, arial, helvetica, sans-serif; 
	color:#333333; 
	text-align:center;	}
 
.txt_titulo_contenido{
	font: bold 17px verdana, arial, helvetica, sans-serif; 
	text-transform: uppercase;
	color: #006699; 
	text-decoration: none }
	
.mifuentetextosubtitulo{
	font: bold 17px verdana, arial, helvetica, sans-serif; 
	color:#000000; 
	text-align:left;
	text-decoration: none }
	
.mifuentetextobody{
	font: 11px verdana, arial, helvetica, sans-serif; 
	color: #666666; 
	text-align: justify;}

.mifuentetextodatos{
	font: 11px verdana, arial, helvetica, sans-serif; 
	color:#000000; 
	text-align:left;}

.mifuentetextoindex{
	font: 10px verdana, arial, helvetica, sans-serif; 
	color:#000000; 
	text-align:justify;
	}
.txt_descripcion{
	font: 10px verdana, arial, helvetica, sans-serif; 
	color: #666666; 
	text-decoration: none;
	}
.txt_gris{
	font: bold 10px verdana, arial, helvetica, sans-serif; 
	color: #666666; 
	text-decoration: none;
}
.txt_error{
	font: 11px verdana, arial, helvetica, sans-serif; 
	color: #993300; 
	text-decoration: none;
}
.txt_titulos_cuadros{
	font: 14px verdana, arial, helvetica, sans-serif; 
	color: #A37405;
	font-weight:bold;
}
.txt_titulos_cuadros2{
	font: 16px verdana, arial, helvetica, sans-serif; 
	color: #A37405;
	font-weight:bold;
}
.mifuentetextoindexbold{
	font: bold 11px verdana, arial, helvetica, sans-serif; 
	color:#2E3191; 
	text-align:left;
	text-decoration: none;
	}
.mifuentetextoindexboldfecha{
	font: bold 10px verdana, arial, helvetica, sans-serif; 
	color:#2E3191; 
	text-align:right;
	text-decoration: none;
}
.borde_abajo_gris
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-BOTTOM: #CCCCCC 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.borde_arriba_gris
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-TOP: #CCCCCC 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.area_texto
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.input_varios:focus {

	border: 1px solid #0066CC;
	background: #CCE6FF;
	
}
.input_varios
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 22px;
    TEXT-DECORATION: none
}
.input_textbox
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: gray 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 22px;
    TEXT-DECORATION: none
}
.cuadro_cel
{
    BORDER-BOTTOM: #BFDBED 1px solid;
    BORDER-LEFT: #BFDBED 1px solid;
    BORDER-RIGHT: #BFDBED 1px solid;
    BORDER-TOP: #BFDBED 1px solid;
	background-color: #E0F1FB;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana,Arial;
}
.cuadro_cel2
{
    BORDER-BOTTOM: #80B7DB 1px solid;
    BORDER-LEFT: #80B7DB 1px solid;
    BORDER-RIGHT: #80B7DB 1px solid;
    BORDER-TOP: #80B7DB 1px solid;
	background-color: #B9DFF7;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana,Arial;
}
.btn_envia
{
    BORDER-RIGHT: #003399 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #003399 1px solid;
    PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
    BORDER-LEFT: #003399 1px solid;
	PADDING-TOP: 3px;
    BORDER-BOTTOM: #003399 1px solid;
	cursor: default;
	background-color: #E0F1FB;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana,Arial;
	font-weight:bold;
}
.boton
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #FFFFFF 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
	cursor: default;
	background-color: #0066CC;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #FFFFFF 1px solid;
    COLOR: #FFFFFF;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.envio_email
{
    BORDER-RIGHT: #FFFFFF 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #FFFFFF 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
	background-color: #582C2C;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #FFFFFF 1px solid;
    COLOR: #FFFFFF;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #FFFFFF 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
.bordes_arriba_lados
{
    BORDER-RIGHT: #CCCCCC 1pt solid;
    BORDER-TOP: #CCCCCC 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #CCCCCC 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.bordes_lados
{
    BORDER-RIGHT: #CCCCCC 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #CCCCCC 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.CuadroTexto
{
    BORDER-RIGHT: #CCCCCC 1pt solid;
    BORDER-TOP: #CCCCCC 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #CCCCCC 1pt solid;
    BORDER-BOTTOM: #CCCCCC 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.cuadros_web
{
    BORDER-RIGHT: #D2D2D2 1pt solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: #D2D2D2 1pt solid;
    BORDER-BOTTOM: #D2D2D2 1pt solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
P
{
    FONT-SIZE: 11px;
	line-height: 14px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 10px 0px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
UL {
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

	
a.Enlace:link {color:#2E3191; text-decoration: none;font-family: Arial; font-size:12px;  }
a.Enlace:visited {color:#2E3191; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlace:hover {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlace:active {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }

a.Enlace_web:link {color:#2E3191; text-decoration: underline;font-family: Arial; font-size:12px;  }
a.Enlace_web:visited {color:#2E3191; text-decoration: underline;font-family: Arial; font-size: 12px; }
a.Enlace_web:hover {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlace_web:active {color:#FF6600; text-decoration: underline;font-family: Arial; font-size: 12px; }

a.Enlace_white:link {color:#FFFFFF; text-decoration: none;font-family: Arial; font-size:12px;  }
a.Enlace_white:visited {color:#FFFFFF; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlace_white:hover {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlace_white:active {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }

a.Enlace_Index:link {color:#2E3191; text-decoration: none; font-size:11px; text-align:right;}
a.Enlace_Index:visited {color:#2E3191; text-decoration: none; font-size: 11px; text-align:right;}
a.Enlace_Index:hover {color:#FF6600; text-decoration: none; font-size: 11px; text-align:right;}
a.Enlace_Index:active {color:#FF6600; text-decoration: none; font-size: 11px; text-align:right;}

a.Enlaceoficina:link {color:#FF0000; text-decoration: none;font-family: Arial; font-size:12px; }
a.Enlaceoficina:visited {color:#FF0000; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlaceoficina:hover {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Enlaceoficina:active {color:#FF6600; text-decoration: none;font-family: Arial; font-size: 12px; }

a.Vinculos:link {color:#FFFFFF; text-decoration: none;font-family: Arial; font-size:12px;  }
a.Vinculos:visited {color:#FFFFFF; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Vinculos:hover {color:#FFFF00; text-decoration: none;font-family: Arial; font-size: 12px; }
a.Vinculos:active {color:#FFFFFF; text-decoration: none;font-family: Arial; font-size: 12px; }

.buscador {
	background-color: white;
	border: #CCCCCC 1px solid;
	color: #2E368F;
	font-family: arial;
	font-size: 10px;
	font-weight: normal;
	width: 90px;

} 
.txt_cuadro {
	background-color: white;
	border: #CCCCCC 1px solid;
	color: #2E368F;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	width: 99px;

}  
.titulos_mm{
	font: 14px Verdana, Arial, Helvetica, sans-serif; 
	color: #0066CC;
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}
.titulos_noticias{
	font: 13px Verdana, Arial, Helvetica, sans-serif; 
	color: #003366;
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}
.titulos_listas{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	text-align:left;
	text-decoration: none;
}
.titulo_anho{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #003399;
	font-weight: bold;
	text-align:center;
	text-decoration: none;
}
.titulo_error{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.titulo_fecha{
	font: 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #996600;
	text-decoration: none;
}
.derechos{
	font: 10px Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	text-decoration: none;
}

TR.sobre_fila:hover {
	background-color: #FFFFCC;
}

.input_numerico
{
    BORDER-RIGHT: #0066CC 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #0066CC 1px solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
	background: #FFFFCC;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #0066CC 1px solid;
    COLOR: black;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #0066CC 1px solid;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Verdana;
    HEIGHT: 25px;
	text-align: right;
}
.linea_izq_der_abajo_arriba 
{ 
	FONT-FAMILY: Arial; 
	BORDER-LEFT: #8AAEC6 1pt solid; 
	BORDER-RIGHT: #8AAEC6 1pt solid; 
	BORDER-BOTTOM: #8AAEC6 1pt solid; 
	BORDER-TOP: #8AAEC6 1pt solid; 
}
.linea_abajo
{
    FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;;
    FONT-SIZE: 10px;
    BORDER-BOTTOM: #8AAEC6 1pt solid
}
.linea_der
{
    FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;;
    FONT-SIZE: 10px;
    BORDER-RIGHT: #8AAEC6 1pt solid
}
.linea_der_abajo
{
    FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;;
    FONT-SIZE: 10px;
    BORDER-RIGHT: #8AAEC6 1pt solid;
	BORDER-BOTTOM: #8AAEC6 1pt solid;
}
.linea_izq_der_abajo
{
    FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;;
    FONT-SIZE: 10px;
    BORDER-LEFT: #8AAEC6 1pt solid;
	BORDER-RIGHT: #8AAEC6 1pt solid;
	BORDER-BOTTOM: #8AAEC6 1pt solid;
}
.linea_izq_abajo
{
    FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;;
    FONT-SIZE: 10px;
    BORDER-LEFT: #8AAEC6 1pt solid;
	BORDER-BOTTOM: #8AAEC6 1pt solid;
}
.form_input
{
	font-family: Verdana;
	font-size: 9;
	color: #003399;
	border-width: 0;
	background-image:none;
	text-align: right;
}

/****************************/
/* paginador de resultados */

/*#wrapper{
	width:600px;
	margin-left:auto;
	margin-right:auto;
}*/

/* search box */
.search-box {
	border: 1px #DDD solid;
	float:right;
	padding:5px;
	margin-bottom:5px;
	
	height: 22px;
	#height: 25px;
}

.button{
	background: #004EB0 none;
	border:none;
	color:#FFF;
	padding:2px 6px;
	#padding:1px 6px;
	font-weight:bold;
}


.clear{
	clear:both;
}

/*    listing table    */
.listing {
	width:600px;
	float:left;
	border: #DDD 1px solid;
	border-collapse:collapse;
	color:#444444;
	display: table;
	margin:inherit;
	border-collapse: collapse;
}

.listing tr {
	border:1px solid #DDD;
}

.listing td{
	border-collapse:collapse;
	border-bottom:1px #eee solid;
	
	padding:2px;
	margin:0;
	
	text-align: left;
	
}
.listing th {
	color: #25a2dc;
	font-weight: 800;
	font-size: 14px;
	border-bottom: 1px solid #DDD;;
}

.listing a {
	color: #666 ;
	text-decoration: underline ;
}

.listing a:hover {
	color: #004EB0 ;
	text-decoration: none ;
}


/* paginator */
.thispage{
	margin:0px 3px;
	font-weight: bold;
}

.paginator  {
	text-align:center;
	font-weight:normal;
	float:right;
	text-align:right;
	color:#444444;
	font-size:10px;
	padding:5px 2px;
	margin:6px 1px;
	font-family: Verdana;
}
.paginator a{
	color:#444444;
	border: #DDDDDD 1px solid;
	background: #FFFFE8;
	margin:2px;
	padding:1px 4px;
	text-decoration:none;
}
.paginator a:hover {
	background:#0880C5;
	color:#FFF;
	text-decoration:none;
}

/**************************/

/* ------------------------------- */
h2 {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 
/*- Menu 10--------------------------- */
	
#menu10 {
	width: 320px;
	margin: 2px;
	}
	
#menu10 li a {
	height: 34px;
  	voice-family: "\"}\""; 

  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	}	
	
#menu10 li a:link, #menu10 li a:visited {
	color: #4D4D4D;
	display: block;
	background:  url(../imagenes/menu10.gif);
	padding: 8px 0 0 18px;
	}
	
#menu10 li a:hover {
	color: #FF9834;
	background:  url(../imagenes/menu10.gif) 0 -32px;
	padding: 8px 0 0 18px;
	}

